<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.navigator/1">
    <module_version install_time="1416338977630" last="true" origin="installer" specification_version="1.33.1">
        <file crc="489298949" name="config/Modules/org-netbeans-spi-navigator.xml"/>
        <file crc="1717356081" name="modules/locale/org-netbeans-spi-navigator_ja.jar"/>
        <file crc="2604052162" name="modules/locale/org-netbeans-spi-navigator_pt_BR.jar"/>
        <file crc="912967548" name="modules/locale/org-netbeans-spi-navigator_ru.jar"/>
        <file crc="1945700919" name="modules/locale/org-netbeans-spi-navigator_zh_CN.jar"/>
        <file crc="2210025092" name="modules/org-netbeans-spi-navigator.jar"/>
    </module_version>
</module>
